diff --git a/doc/src/sgml/catalogs.sgml b/doc/src/sgml/catalogs.sgml
index 5bd54cb218..c9d3701de7 100644
--- a/doc/src/sgml/catalogs.sgml
+++ b/doc/src/sgml/catalogs.sgml
@@ -12277,6 +12277,11 @@ SELECT * FROM pg_locks pl LEFT JOIN pg_prepared_xacts ppx
    ways to change these parameters.
   </para>
 
+  <para>
+   This view does not display <link linkend="runtime-config-custom">customized options</link>
+   until the extension module that defines them has been loaded.
+  </para>
+
   <para>
    The <structname>pg_settings</structname> view cannot be inserted into or
    deleted from, but it can be updated.  An <command>UPDATE</command> applied
